Subject: bug#7520: 24.0.50; C-h k doesn't work for double-click bindings

From: Drew Adams <[email-masked]>
Date: Fri, 19 Feb 2016 12:27:01 -0800 (PST)

6 years and 15,211 bug reports later, Alan reports the same bug
and fixes it.  (And it wasn't closed summarily.)  Thanks for that.